body{
 width: 100%;
    height: 100vh;
	background-image: url(../bg/bgimg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
	 background-size: cover;
	background-position:center center;
}
#loginF{
	font-size:40px;
	font-family:Arabic typesetting;
	border-bottom-style:ridge;
	color:blue;
}

#coming{
	font-size:40px;
	font-family:Arabic typesetting;
	color:red;
}

#login2{
	background-color:#0002;
	min-height:50px;
	padding:2px 7px 2px 7px;
	box-shadow: 3px 3px 15px #fd33e3;
}

#login{
	background-color:#0002;
	min-height:350px;
	padding:15px 30px 15px 30px;
	box-shadow:-5px -5px 20px #fd33e3;
}
#code{
	background-color:#0001;
}
#loginh{
	background-color:#0006;
	min-height:350px;
	padding:15px 30px 15px 30px;
	box-shadow:-5px -5px 20px #fd33e3;
}
 .user{
	 font-size:29px;
	font-family:Arabic typesetting;
	color:white;
 }
 #iconn{
	 background-color:#5cb85c;
	 border-color:#4cae4c;
	 color:white;
 }
 #iconn1{
	 background-color:#5cb85c;
	 border-color:#4cae4c;
	 color:white;
 }
 #text1{
	 border-radius:0px;
	 height:40px;
	 
 }
 #text2{
	 border-radius:0px;
	 height:40px;
	 
 }
 #btn1{
	 width:50%;
	 float:left;
	 border-radius:0px;
	 height:40px;
	 font-size:17px
 }
 #btn2{
	 width:50%;
	 float:left;
	 border-radius:0px;
	 height:40px;
	 font-size:17px
 }